.b-people-letters-popup {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    max-width: 100%;
    width: 280px;
    color: #000;
    background: #fff;
    box-shadow: 0 0 28px 6px rgba(0, 0, 0, 0.15);
    transform: translate(0, -21px);
    transition: opacity 0.6s;
}

.b-people-letters-popup__arrow {
    position: absolute;
    top: 100%;
    left: 50%;
    z-index: -1;
    transform: translate(-50%, 0);
    pointer-events: none;
}

.b-people-letters-popup__arrow:before {
    content: '';
    display: block;
    width: 36px;
    height: 36px;
    background: #fff;
    box-shadow: 0 0 28px -6px rgba(0, 0, 0, 0.15);
    transform: rotate(45deg) translate(-50%, -50%);
    transform-origin: 50% 50%
}

.b-people-letters-popup__head {
    display: flex;
    align-items: center;
    padding: 15px 20px 0;
}

.b-people-letters-popup__body {
    padding: 5px 16px 20px;
}

.b-people-letters-popup__close-btn {
    margin: 0 0 0 auto;
    padding: 0;
    color: inherit;
    background: none;
    border: none;
}

.b-people-letters-popup__close-btn svg {
    display: block;
}

.b-people-letters-popup__letters {
    display: flex;
    flex-wrap: wrap;
    margin: -34px 0 0 -20px;
}

.b-people-letters-popup__letters + .b-people-letters-popup__letters {
    margin-top: 0;
}

.b-people-letters-popup__letter {
    margin: 34px 0 0 20px;
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 1;
    font-family: 'Roboto Slab', sans-serif;
}

.b-people-letters-popup__letter-link {
    color: inherit;
    text-decoration: none;
}

.b-people-letters-popup__letter-link:hover {
    color: #ca0f09;
}